uuid: e17f5882-b3ca-41a3-a632-17d7292ecfde
langcode: en
status: true
dependencies:
  config:
    - field.field.node.publications.body
    - field.field.node.publications.field_english_file
    - field.field.node.publications.field_file
    - field.field.node.publications.field_media_image
    - field.field.node.publications.field_publication_date
    - field.field.node.publications.field_publication_type
    - field.field.node.publications.field_publications
    - node.type.publications
  module:
    - datetime
    - file
    - text
    - user
id: node.publications.default
targetEntityType: node
bundle: publications
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_english_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_media_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 106
    region: content
  field_publication_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_publications:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
